package be.iminds.ilabt.jfed.gts.model;

/**
 * User: twalcari
 * Date: 6/5/2015
 * Time: 16:22
 */
public interface GtsFactory {

    GtsHost createGtsHost();
    GtsOfx createGtsOfx();
    GtsExternalNetwork createGtsExternalNetwork();
    GtsLink createGtsLink();
    GtsPort createGtsPort();
    GtsType createGtsType();
}
